==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: python-rpyc 5.0.1-1 (Mon May  3 08:04:40 2021)
==> Retrieving sources...
  -> Found rpyc-5.0.1.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    rpyc-5.0.1.tar.gz ... Passed
==> Validating source files with b2sums...
    rpyc-5.0.1.tar.gz ... Passed
==> Making package: python-rpyc 5.0.1-1 (Mon 03 May 2021 08:04:53 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: python-plumbum
==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python
  -> python-plumbum
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (8) libnsl-1.3.0-2.0  python-3.9.4-1.0  python-appdirs-1.4.4-3.1
             python-ordered-set-4.0.2-3.1  python-packaging-20.9-1.0
             python-pyparsing-2.4.7-3.1  python-six-1.15.0-3.1
             python-setuptools-1:52.0.0-1.0

Total Download Size:   32.54 MiB
Total Installed Size:  79.70 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.3.0-2.0-i686.pkg.tar.zst...
downloading python-3.9.4-1.0-i686.pkg.tar.zst...
downloading python-appdirs-1.4.4-3.1-any.pkg.tar.zst...
downloading python-pyparsing-2.4.7-3.1-any.pkg.tar.zst...
downloading python-six-1.15.0-3.1-any.pkg.tar.zst...
downloading python-packaging-20.9-1.0-any.pkg.tar.zst...
downloading python-ordered-set-4.0.2-3.1-any.pkg.tar.zst...
downloading python-setuptools-1:52.0.0-1.0-any.pkg.tar.zst...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-appdirs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (8) libnsl-1.3.0-2.0  python-3.9.4-1.0  python-appdirs-1.4.4-3.1
             python-ordered-set-4.0.2-3.1  python-packaging-20.9-1.0
             python-pyparsing-2.4.7-3.1  python-setuptools-1:52.0.0-1.0
             python-six-1.15.0-3.1

Total Removed Size:  79.70 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python...
removing libnsl...
==> ERROR: Build failed, check /chroot/i686/build/build